services:
    app:
        build: .
        container_name: scoreboard-data-accumulator
        restart: unless-stopped
        environment:
            - CFBD_API_KEY
            - DB_PW_SCOREBOARD
            - DB_PW_FLAIR
        volumes:
            - /var/run/:/var/run/:ro
